Redmine - Defect #8896

test
2011-07-25 09:15 - tian tian

Status: Closed Start date: 2011-07-25
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Invalid Affected version:
Description

1.ipg
History

#1 - 2011-07-25 09:16 - tian tian
- File 1.jpg added

tian tian wrote:

1.jpg

#2 - 2011-07-25 13:01 - Etienne Massip

- Category deleted (Administration)

- Status changed from New to Closed

- Resolution set to Invalid

Files

1.jpg

2025-05-08

39.9 KB 2011-07-25

1/1

tian tian
